Subject: Re: Revised roster Roomer- this week
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Kaushal Singh <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 13 Oct 2017 07:13:55 +0000

Hi,

Deepak has been allowed to come by 12 am on 19th (Diwali). He was really insisting on a day off that day but I have told him that it is not possible as Pritish is on leave already. He agreed to come by 12am.

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 12 October 2017 9:51 pm
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Kaushal Singh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Revised roster Roomer- this week

Hi Ma'am,

I would update him about the new arrangements and ask him to call you in case if he has any questions.

Regards
Pritish

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Kaushal Singh" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 12 October, 2017 04:09:53
Subject: Re: Revised roster Roomer- this week

BTW- we have 3 more people joining roomer team on Monday so we should be back to normal soon.

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 12 October 2017 1:38 pm
To: Kaushal Singh <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: Revised roster Roomer- this week

Hi Kaushal,

Unfortunately, Deepak cannot get an off on Saturday as we require Tushar in day shift on weekend. The reason I gave Tushar an off on Saturday was not to give him an extra off but because I needed him in day shift on Sunday. Now, I need Tushar in day shift on Saturday as well because Pooja has stopped coming too. I am giving Tushar an off on Friday night now so that he can cover morning on Saturday and noon on Sunday.

I do accommodate everyone’s offs and leaves whenever we have bandwidth in the roster. Deepak will need to wait for sometime to get the second off. Next week also, I will be marking his off on weekday to avoid long gap.

@Pritish: Please speak with Deepak and let him know that this Saturday off is not possible. If there is anything, he should call me before 10:30pm in the night to discuss.

Regards,
Deeksha

From: Kaushal Singh <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 12 October 2017 4:28 am
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Tushar Bhatt <[email-masked]<mailto:[email-masked]>>, Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: Revised roster Roomer- this week

Hi Deeksha,

Hope this email finds you well. The roster is fine and I appreciate that Tushar has joined the night shift.

Deepak needs an off on this Saturday, given that he already has a planned meeting with his to be in laws. I have spoken to Tushar as well and he is completely fine to come on Saturday. Given the situation, I recommend that Deepak be given the off on Saturday while Tushar can come in the night shift that day.

Since I will not be in tomorrow, I have marked Tushar and Pritish in this email so you can convey the decision accordingly.

Sincerely,
Kaushal

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Roomer" <[email-masked]<mailto:[email-masked]>>
Cc: "Viraat Joshi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 11, 2017 12:19:12 PM
Subject: Revised roster Roomer- this week

Hi all,

PFB the revised roster for roomer for this week. Everyone, please see your respective shifts and offs for this week. There is some change in schedule. Tushar will help us with night shift. Deepak’s second off had to be cancelled for now. Yama is scheduled in the noon for Snap rentals and HFL in addition to Bombhshell. If there is overflow in roomer, we may need his help on Roomer too.

@Virat: Let’s have Shubhojit and Abhijeet cover the morning shifts for snap and HFL. Shubhojit for Saturday morning and Abhijeet for Sunday morning. On Sunday noon, Harsh will take care of these processes. There is barely anything expected on these two anyhow on Sunday noon.

@Ashish/Pritish/Kaushal/Harsh: please check and let me know if anyone has any concerns or if I have missed anything.

Regards,
Deeksha

0       Mon     Tue     Wed     Thu     Fri     Sat     Sun
Agent   9th oct 10th oct        11th oct        12th oct        13th oct        14th oct        15th oct        Shift Timing
Ratnesh                 OFF                     1pm-10pm                7am-4pm
Yama                                            1pm-10pm        OFF     7am-4pm

Pooja                   7:00am-4:00pm                   7:00am-4:00pm   OFF     12pm-9pm
Harsh                                           OFF             1pm-10pm
Dhirender                       12pm-9pm                                OFF     1pm-10pm
Tushar          OFF     9pm-6am 10pm-7am        10pm-7am        OFF     1pm-10pm        1pm-10pm

Kaushal (Roomer/HFL)                                    LEAVE                   10pm-7am
Deepak          OFF                                             10pm-7am
Pritish                 OFF                                     10pm-7am